/*------------------------------------------------------------------
Project:Tour & Travel template
Author: The_Krishna        
-------------------------------------------------------------------*/


/*----------------Table of contents Start---------------------------
1.Default css
2.Hero css
3.Social media css
4.Country css
5.Services css
6.Explore world
7.Tour types css
8.Testimonial css
9.Inquiry css
10.Contact css
11.Bottom css
12.Scanner modal popup css
13.Share modal popup css
14.Blog css
15.Blog modal css
16.Preloader css

---------Table of contents End-----------------------------------*/


/*------------------------ [Color codes] ------------------------                     
Background: #4f376b, #8b3eea
Content: #1d1d1d, #ffffff, #dbdbdb   
-------------------------------------------------------------------*/


/************************ 1.Default css ***************************/

html {
    scroll-behavior: smooth;
    -webkit-text-size-adjust: 100%;
    width: 100%;
    height: 100%;
}

*,
::after,
::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a:focus,
a {
    outline: none;
    text-decoration: none;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

body {
    max-width: 425px;
    margin: 0 auto;
    background: #4f376b;
}

svg {
    vertical-align: middle;
}

input {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
    border: none;
    outline: none;
    width: 100%;
}

textarea {
    outline-width: 0;
    outline-offset: 0;
    outline: 0;
    resize: none;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.overflow {
    overflow-y: scroll;
}

.container {
    padding: 0 16px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-5 {
    margin-top: 5px !important;
}

.pt-20 {
    padding-top: 20px;
}

.mlr-auto {
    margin-left: auto;
    margin-right: auto;
}

::-webkit-scrollbar {
    display: none;
}

.purple-filter {
    filter: brightness(0) saturate(100%) invert(40%) sepia(74%) saturate(6088%) hue-rotate(254deg) brightness(93%) contrast(97%);
}

.site-content {
    width: 100%;
    height: 100%;
}


/************************ 2.Hero css ***************************/

.ceo-content {
    position: relative;
    background: #ffffff;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding-bottom: 20px;
}

.hero-sec-main {
    position: relative;
}

.hero-bottom-sec {
    position: relative;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.client-name {
    color: var(--11, #072146);
    text-align: center;
    font-family: Poppins;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
}

.client-title {
    color: var(--14, #000000);
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.header-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 16px 0 16px;
    position: absolute;
    top: 0;
    width: 100%;
}

.header-logo {
    width: 72px;
    height: 72px;
    border-radius: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    backdrop-filter: blur(5px);
}

.custom-language-btn {
    margin: 0;
    border-radius: 16px;
    background: #072146 !important;
    backdrop-filter: blur(5px);
    padding: 4px 8px 4px 8px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    border: none !important;
    color: var(--14, #ffffff) !important;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.dropdown-item {
    color: var(--14, #000000);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.flag-icon {
    width: 25px;
    height: 20px;
    margin-right: 10px;
}

.dropdown-toggle::after {
    content: url(../svg/up-arrow.svg) !important;
    border: 0;
    width: 24px;
    height: 24px;
    margin-left: auto;
}

.dropdown-item:active,
.dropdown-item:hover {
    background: #8b3eea17 !important;
    color: black;
    !important;
}

.btn.show {
    color: white !important;
}

.custom-language-btn:hover {
    color: white !important;
}

.hero-bottom-sec img {
    border-radius: 40px 0;
}

.bottom-shape {
    position: absolute;
    width: 100%;
    bottom: -1px;
    color: white;
}

.hero-bottom-sec {
    text-align: center;
}


/************************ 3.Social media css ***************************/

.social-icon-content {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.social-icon-content-wrap {
    background: #072146;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    position: relative;
    transition: 0.3s;
    border: 2px solid transparent;
}

.social-icon-content-wrap:hover {
    border-radius: 50%;
    border: 2px solid #072146;
    transition: 0.3s;
}

.social-icon-para p {
    color: #000000;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}


/************************ 4.Country css ***************************/

.destination-card-wraps,
.destinations-pics {
    position: relative;
}

.destination-overlay {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgb(3 22 40 / 60%);
    height: 100%;
    z-index: 1;
    border-radius: 24px 0px;
}

.destinations-pics img {
    width: 100%;
    border-radius: 24px 0px;
}

.destination-card-description {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
    background: #072146;
    padding: 12px;
    border-radius: 16px 0;
}

.destination-card-description h3 {
    font-size: 20px;
    color: white;
    line-height: 30px;
    font-family: Poppins;
    font-weight: 600;
}

.destination-card-description span {
    font-size: 14px;
    color: white;
    line-height: 20px;
    font-family: Poppins;
    font-weight: 400;
}

.slick-list {
    padding-left: 16px;
}

.slick-slide {
    padding-right: 16px;
}


/************************ 5.Services css ***************************/

.top-title h2 {
    color: var(--11, #ffffff);
    text-align: center;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    text-transform: capitalize;
}

.top-title {
    background-image: url(../images/heading-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    width: 100%;
    max-width: 300px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.services-content {
    box-shadow: -4px -4px 16px rgb(139 62 234 / 8%), 4px 14px 28px rgb(139 148 250 / 7%);
    padding: 16px;
    border-radius: 24px;
    text-align: center;
}

.services-img img {
    width: 40px;
    height: 40px;
}

.services-img {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    border: 16px solid #072146;
    margin-left: auto;
    margin-right: auto;
    clip-path: polygon(30% 0, 70% 0, 100% 30%, 100% 70%, 70% 100%, 30% 100%, 0 70%, 0 30%);
}

.services-bottom h3 {
    color: var(--26, #000000);
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}

.services-bottom p {
    color: var(--26, #737373);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}


/************************ 6.Explore world ***************************/

.explore-world {
    background-image: url(../images/world-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.explore-world:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgb(3 22 40 / 60%);
    height: 100%;
}

.counter-sec-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 180px;
    width: 180px;
    border-radius: 50%;
    border: 2px dotted #8b3eea17;
}


/************************ 7.Tour types css ***************************/

.counter-content h3 {
    color: var(--2, #000000);
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    text-align: center;
}

.counter-content {
    text-align: center;
}

.counter-sec {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 12px;
    justify-content: center;
}


/************************ 8.Testimonial css ***************************/

.testimonial-content {
    box-shadow: 0 0 20px 0 rgba(62, 28, 131, 0.1);
    padding: 16px;
    text-align: center;
    position: relative;
    padding-bottom: 60px;
    margin-top: 15px;
}

.thumb-box {
    width: 80px;
    height: 80px;
    background: #ffffff;
    padding: 8px;
    border-radius: 50%;
    text-align: center;
    margin-top: -40px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #072146;
}

.thumb-box img {
    width: 100%;
    border-radius: 50%;
}

.testimonial-first p {
    color: var(--26, #737373);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.testimonial-first h4 {
    color: var(--2, #000000);
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
}

.testimonial-first span {
    color: #000000;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.rating-sec {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
}


/************************ 9.Inquiry css ***************************/

.info-person,
.contact-content h4 {
    color: var(--14, #000000);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    width: 100%;
    text-transform: uppercase;
}

.input-wrapper-form {
    border-radius: 12px;
    border: 1px solid var(--10, #A6A6A6);
    background: var(--1, #FFF);
    box-shadow: 5px 5px 10px 0px rgba(166, 166, 166, 0.20);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 6px;
    width: 100%;
}

.view-product a {
    color: var(--1, #FFF);
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    border-radius: 25px 0px 25px 0px;
    background: var(--15, #072146);
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 2px solid #072146;
}

.view-product a::after {
    content: "";
    background: #ffffff;
    position: absolute;
    z-index: -1;
    padding: 0.85em 0.75em;
    display: block;
    left: -20%;
    right: -20%;
    top: 0;
    bottom: 0;
    transform: skewX(45deg) scale(0, 1);
    transition: all 0.3s ease;
}

.view-product a:hover {
    color: #072146;
}

.view-product a:hover::after {
    transform: skewX(45deg) scale(1, 1);
    transition: all 0.3s ease-out;
}

.inquiry-sec {
    background: #8b3eea17;
    padding-top: 30px;
    padding-bottom: 30px;
}

.input-wrapper-form input,
.input-wrapper-form textarea,
.contact-content p {
    color: var(--10, #000000);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}


/************************ 10.Contact css ***************************/

.contact-details {
    display: flex;
    gap: 12px;
    border-radius: 12px;
    background: #8b3eea17;
    padding: 12px;
}

.contact-icon {
    border-radius: 6px;
    background: var(--2, #072146);
    padding: 10px;
    width: 44px;
    height: 44px;
}

.contact-content p {
    color: var(--2, #000000) !important;
}

.contact-content p:hover {
    text-decoration: underline;
    color: #ff1616 !important;
    transition: all 0.3s ease-in-out;
}

.contact-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contact-list .time-txt {
    font-weight: 400;
    width: 55%;
}

.days-txt {
    font-weight: 500;
}

.contact-content {
    width: 90%;
}

.days-txt,
.contact-list .time-txt {
    color: var(--2, #000000);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    line-height: 26px;
}


/************************ 11.Bottom css ***************************/

.add-to-contact-wrap {
    display: flex;
    align-items: center;
    gap: 12px;
}

.scan-btn {
    width: 60px;
    height: 60px;
    background: var(--15, #072146);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.add-to-btn-sec {
    display: flex;
    align-items: center;
    border-radius: 30px;
    background: var(--2, #000000);
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.32);
    padding: 6px 6px 6px 30px;
    justify-content: end;
    width: fit-content;
    gap: 8px;
}

.add-txt {
    color: var(--1, #FFF);
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.plus-btn {
    border-radius: 24px;
    background: var(--1, #FFF);
    padding: 12px;
}

.add-to-contact {
    position: fixed;
    width: 100%;
    bottom: 0;
    max-width: 425px;
    left: 0;
    right: 0;
    padding-bottom: 20px;
}

.footer p {
    color: var(--2, #000000);
    text-align: center;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.map-img iframe {
    width: 100%;
    height: 250px;
    border-radius: 12px;
}

.add-to-btn {
    margin-left: auto;
}

.world-content h3 {
    color: #ffffff;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
}

.world-content {
    position: relative;
}

.world-content p {
    color: #ffffff;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
}


/************************ 12.Scanner modal popup css ***************************/

#product-modal,
#share-media-modal,
#blog1-modal {
    background: linear-gradient(180deg, rgba(18, 21, 28, 0.56) 0%, rgba(18, 21, 28, 0.24) 100%);
    backdrop-filter: blur(4px);
}

#product-modal .modal-content,
#share-media-modal .modal-content {
    border-radius: 24px;
}

.scan-content {
    text-align: center;
    border: 2px solid #072146;
    height: auto;
    width: 250px;
    margin: 0 auto;
    padding: 12px;
    border-radius: 8px;
}

.scanner img {
    width: 100%;
    height: auto;
}

.scan-txt {
    padding: 14px;
    background: #072146;
    border-radius: 8px;
}

.scan-txt p {
    color: var(--2, #fff);
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.btn1 a {
    color: var(--1, #FFF);
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    border-radius: 8px;
    background: #000000;
    padding: 12px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.qr-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
}

.btn1 {
    width: 140px;
}

.modal-title {
    color: var(--2, #000000);
    font-family: Poppins;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}


/************************ 13.Share modal popup css ***************************/

.social-media-content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    gap: 16px;
}

.social-media-img {
    width: 60px;
    height: 60px;
    background: transparent;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}

.social-media-img:hover {
    background: #072146;
    transition: all 0.3s ease-in-out;
}

.social-media-img img {
    filter: brightness(0) saturate(100%) invert(0%) sepia(99%) saturate(3%) hue-rotate(13deg) brightness(99%) contrast(100%);
    width: 30px;
    height: 30px;
}

.social-media-img:hover.social-media-img img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(2%) saturate(7%) hue-rotate(323deg) brightness(104%) contrast(102%);
    transition: all 0.3s ease-in-out;
}

.background-sec {
    position: relative;
    transition: all 0.3s 0s ease-out;
}

.bg-first {
    position: fixed;
    left: 0;
    animation: wobble-vertical 7s linear infinite;
    transition: all 0.3s 0s ease-out;
}

@keyframes wobble-vertical {
    16.65% {
        transform: translateY(8px);
    }

    33.3% {
        transform: translateY(-6px);
    }

    49.95% {
        transform: translateY(4px);
    }

    66.6% {
        transform: translateY(-2px);
    }

    83.25% {
        transform: translateY(1px);
    }

    100% {
        transform: translateY(0);
    }
}

.bg-second {
    position: fixed;
    right: 0;
    bottom: 0;
    animation: shake 30s linear infinite;
    transition: all 0.3s 0s ease-out;
}

@keyframes shake {

    0%,
    100% {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

    10%,
    30%,
    50%,
    70%,
    90% {
        -webkit-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
    }

    20%,
    40%,
    60%,
    80% {
        -webkit-transform: translateX(10px);
        -ms-transform: translateX(10px);
        transform: translateX(10px);
    }
}


/************************ 14.Blog css ***************************/

.blog-details {
    position: relative;
}

.blog-tag p {
    background: #072146;
    padding: 6px 20px;
    width: fit-content;
    color: var(--1, #FFF);
    text-align: center;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
}

.blog-para h3 {
    color: #000000;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    text-align: center;
}

.blog-para {
    color: #000000;
    font-family: Poppins;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
}

.blog-tag {
    transform: rotate(-6.08deg) translate(20px, -25px);
}


/************************ 15.Blog modal css ***************************/

.blog4-txt1 {
    color: #072146;
    font-size: 16px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    padding-right: 5px;
}

.blog4-date {
    color: #000000;
    font-size: 15px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    border-left: 2px solid;
    padding-left: 8px;
}

.singleblog1-txt1 {
    color: #000000;
    font-family: Poppins;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}

.singleblog1-txt2,
.singleblog1-txt3 {
    color: #000000;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.singleblog1-content2-sec {
    background: rgb(139 62 234 / 10%);
    padding: 20px;
    border-left: 4px solid #072146;
}

.singleblog1-txt4 {
    color: #000000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

.singleblog1-txt5 {
    color: #072146;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.singleblog1-content5-sec-full {
    display: flex;
    justify-content: space-between;
}

.blog-tags span {
    color: #072146;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.blog-tags a {
    color: #072146;
    font-weight: 400;
}

.single-blogpage1-social-icon {
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.single-chefs-page-social-icon {
    width: 36px;
    height: 36px;
    border-radius: 18px;
    background: #072146;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-chefs-page-social-icon a {
    height: 20px;
    display: flex;
}

.btn-close {
    opacity: 1;
}

.singleblog-img-sec img {
    width: 100%;
}


/************************ 16.Preloader css ***************************/

.preloader {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: auto;
    background: radial-gradient(circle, #333, #000) no-repeat;
    z-index: 999;
    text-align: center;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white
}

.loader-img img {
    animation-duration: 7s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-name: palneUp;
    transition: all .3s ease-out 0s;
    filter: brightness(0) saturate(100%) invert(25%) sepia(47%) saturate(4470%) hue-rotate(257deg) brightness(96%) contrast(91%);
}

@keyframes palneUp {
    0% {
        transform: translateY(0);
        opacity: 1;
    }

    50% {
        opacity: .8;
    }

    100% {
        transform: translateY(-50px);
        opacity: 0;
    }
}